#minicart-content-wrapper .items-total{
    width: 100%;
    text-align: center;
}
#description .product.description .value,
.product_info_specs_content,
.product_info_applications_content{
    overflow: hidden;
    white-space: break-spaces;
}
.precision_urgencias a.pagebuilder-button-primary{
    background-color:#980715;
    border-color: #980715;
}
#newsletter-validate-detail{
    display: none !important;
}
a#ui-id-2{
    color: #ffffff;
}
.cms_normal{
    line-height: normal !important;
    margin: 0px !important;
}
.block-search .action.search:before{
    color: #ffffff !important;
}
.block-search .action.search{
    color: #ffffff !important;
    opacity: 1 !important;
}
.block-search-custom .action.search:before{
    color: #ffffff !important;
}
.block-search-custom .action.search{
    color: #ffffff !important;
    opacity: 1 !important;
}
button.action span, a.action.create.primary{
    font-weight: 600 !important;
}
button.edit-address-link span{
    color: #ffffff;
}
.ico_text{
    color: #666666 !important;
    font-weight: 600;
    letter-spacing: .05em;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
}
.ico_text:hover{
    color: #333333 !important;
    text-decoration: none;
}
.billing_address_label_title{
    font-weight: bold;
    margin-bottom: 5px;
}
@media all and (min-width:1025px) {

}
#onetree_contact .list-contacts{list-style: none; }
#onetree_contact .list-contacts a{
    color: #373737;
    padding: 5px;
    font-weight: 500;
    line-height: 45px;
}
.sidebar .block-compare .block-content .actions-toolbar .primary a.compare{
    background-color: #000;
    box-shadow: none;
}
.modal-inner-wrap .modal-footer button{
    background-color: #000;
    box-shadow: none;
    border: 1px solid #000000;
}
#captcha-container-user_login button.captcha-reload,
#captcha-container-user_forgotpassword button.captcha-reload,
button[name="update_cart_action"],
#mini-cart .details-qty .update-cart-item,
.actions-toolbar button#add-recipient-button,
button.cancel-quote-request,
.actions-toolbar .secondary button.cancel,
.actions-toolbar .primary button.update,
.actions-toolbar .primary button,
.actions-toolbar .primary button.share,
.actions-toolbar .primary button.tocart,
.review-form-actions .actions-primary .action.submit.primary,
.actions-toolbar button.action-update,
button.action-show-popup,
#checkout-step-shipping button,
#checkout-payment-method-load button
{
    margin-bottom:0;
    background-color: #003177;
    margin: 0 15px 0 0;
    border: 1px solid #003177;
    box-shadow: none;
    padding: 7px 15px;
}

#update_cart_button {
    background-color: #546A7B;
    margin: 0 15px 0 0;
    border: 1px solid #546A7B;
}

.checkout-billing-address button span
{
    color: #ffffff;
    cursor: pointer;
    font-family: 'IBM Plex Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.6rem;
}

#maincontent{
    margin-bottom: 50px;
}

.minicart-items .product-item-details .details-qty{
    position: relative;
    text-align: left;
}

.minicart-wrapper .product .actions > .secondary {
    display: inline;
    position: relative;
}

div.minicart-items-wrapper .product .product-item-details .actions a.edit{
    display: none;
}

div.minicart-items-wrapper .product .product-item-details .actions a.delete{
    position: absolute;
    top: 10%;
    left: -30px;
}

.minicart-items-wrapper {
    border: 0;
    margin: 0 -20px;
    overflow: unset;
    padding: 15px 15px 0 15px;
}

.page-header #minicart-content-wrapper .minicart_subtotal_container {
    float: left;
    width: 100%;
    margin: 40px 0 0 0 !important;
}

.home-brands .row-full-width-inner .slick-initialized.slick-slider{
    padding-left: 25px;
    padding-right: 25px;
}
.block-requisition-list .requisition-list-action button.requisition-list-button::before{
    content: "\f03a" !important;
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: bold;
    font-size: 15px;
}

.product-social-links .product-addto-links div.social-button,
.product-social-links .product-addto-links a.tocompare{
    width: 100%;
}
button:active{
    background: #707070 !important;
    border: 1px solid #707070 !important;
    color: #ffffff;
}
button:focus{
    background:#0046AA !important;
    border: 1px solid #0046AA !important;
    color: #ffffff;
}
.sections.nav-sections .navigation .level0 .level2.dropdown-submenu .level3 a:hover {
    background: #FFFFFF;
}
.sections.nav-sections .navigation .level0 .level3.dropdown-submenu.current {
    position: static !important;
    background: #FFFFFF;
}
.sections.nav-sections .navigation .level0 .level3.dropdown-submenu.current .submenu.dropdown-menu {
    background: #FFFFFF;
}
.sections.nav-sections .navigation .level0 .level3.dropdown-submenu .level4 a:hover {
    background: #FFFFFF;
}
.sections.nav-sections .navigation .level0 .level3.dropdown-submenu .submenu.dropdown-menu {
    top: 0 !important;
}
.sections.nav-sections .navigation .level0 .level4.dropdown-submenu.current {
    position: static !important;
    background: #FFFFFF;
}
.sections.nav-sections .navigation .level0 .level4.dropdown-submenu .level5 a:hover {
    background: #FFFFFF;
}
.sections.nav-sections .navigation .level0 .level4.dropdown-submenu .submenu.dropdown-menu {
    top: 0 !important;
}
.um-product-item-inner .product_stock_item{
    position: relative;
    left: 0px;
    bottom: 10px;
    right: 0px;
}
.product_item_details{
    float: left;
    height: auto !important;
    width: 100%;
}
.secondary_addto_links{
    margin-top: 0px;
    margin-bottom: 10px;
}
.um-prodslider ol.owl-carousel.owl-loaded .owl-item .um-product-item .product_content_item_name{
    height: 44px !important;
    text-align: left;
    padding-left: 4px;
    padding-right: 4px;
}
.um-prodslider ol.owl-carousel.owl-loaded .owl-item .um-product-item .product-item-details .um-product-item-inner .product-item-actions .actions-primary,
.um-prodslider ol.owl-carousel.owl-loaded .owl-item .um-product-item .product-item-details .um-product-item-inner .product-item-actions .actions-secondary{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
    margin-top: 5px;
}
.checkout-index-index .payment-option._collapsible.opc-payment-additional.discount-code {
    display: none;
}
#gift-options-cart,
.cart-discount #block-discount,
.cart-discount #block-giftcard,
#giftcardaccount-placer{
    display: none !important;
}
li.product-item .product-item-info .product-item-details .product-item-inner .product-item-actions .actions-secondary{
    width: 100%;
    position: relative;
    height: auto;
}
ol.owl-carousel .owl-stage-outer{
    /*background-color: rgb(33, 33, 33);*/
}
table#product-comparison{
    max-width: 105%;
    width: 105%;
}
table#product-comparison th.comapre_th{
    max-width: 100px;
}
input:-moz-read-only {   background-color: #f3f3f5 !important;  }
input:read-only{    background-color: #f3f3f5 !important;   }
input.readonly{    background-color: #f3f3f5 !important;}

.product-item-details .price-final_price .old-price, .product-info-price .price-final_price .old-price{
    display: none;
}

/*****/
.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 500px;
    color: #333333;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
/*****/

/********************************************/
/*********** ER PRECISION STYLES ************/
/********************************************/

/* General */
.pr-button-primary a.pagebuilder-button-primary,
.pr-button-primary button.pagebuilder-button-primary,
.pr-button-primary div.pagebuilder-button-primary {
    transition: all .3s ease;
}
.pr-button-primary a.pagebuilder-button-primary:hover,
.pr-button-primary button.pagebuilder-button-primary:hover,
.pr-button-primary div.pagebuilder-button-primary:hover {
    background-color: #f3cc23;
    border-color: #f3cc23;
    color: #0046AA;
}
/* END General */

/* Flash messages */
body:not(.checkout-cart-index) .page.messages div.messages a {
    transition: all .2s ease;
}
body:not(.checkout-cart-index) .page.messages div.messages a:hover {
    text-decoration: underline;
}
body:not(.checkout-cart-index) div.page.messages.fixed {
    display: block;
    position: fixed;
    z-index: 100;
    top: 45px;
    max-width: 1240px;
    width: 100%;
    transition: 1s linear all;
}
@media only screen and (max-width: 1240px) {
    body:not(.checkout-cart-index) div.page.messages.fixed {
        max-width: none;
        width: auto;
        left: 20px;
        right: 20px;
    }
}
@media only screen and (max-width: 767px) {
    body:not(.checkout-cart-index) div.page.messages.fixed {
        top: 0;
    }
}
/* END Flash messages */

/* Home page */
.slick-slider .slick-dots { bottom: 20px;}
.slick-slider .slick-dots { bottom: 20px;}
div[data-content-type='slider'].slick-initialized.slick-slider.slick-dotted { margin-bottom: 0 !important; }
/* END Home page */

/* Enrolamiento page */
.cms-como-comprar .pr-enrolamiento .pr-enrolamiento__height-text {
    height: 100%;
}
@media only screen and (max-width: 768px) {
    .cms-como-comprar .pr-enrolamiento .pr-enrolamiento__col-4 {
        margin: 10px 0 !important;
    }
}
/* END Enrolamiento page */

/* Footer */
footer.page-footer div.footer.content {
    padding-right: 0;
    padding-left: 0;
}
/* END Footer */

/********************************************/
/********* END ER PRECISION STYLES *********/
/********************************************/

@media only screen and (min-width: 1025px) {
    #onetree_contact {
        display: none !important;
    }

    .dropdown-menu .submenu-inner {
        height: auto;
    }

    .ves-megamenu .navigation .drill-opener,
    .ves-megamenu .navigation .opener {
        display: none !important;
    }

    .sections.nav-sections .ves-megamenu .navigation .level0 .submenu .nav-item.active > a {
        background: #546A7B !important;
        color: #FFFFFF !important;
    }

    .sections.nav-sections .ves-megamenu .navigation .level1 .submenu .nav-item.active > a {
        background: #546A7B !important;
        color: #FFFFFF !important;
    }

    .sections.nav-sections .ves-megamenu .navigation .level2 .submenu .nav-item.active > a {
        background: #546A7B !important;
        color: #FFFFFF !important;
    }

    .sections.nav-sections .ves-megamenu .navigation .level0 .submenu {
        min-width: 350px !important;
    }

    .sections.nav-sections .ves-megamenu .navigation .nav-item.subhover > .submenu > div.submenu-inner {
        padding: 0 !important;
    }

    .sections.nav-sections .navigation .level0 .level3.dropdown-submenu .level4 a,
    .sections.nav-sections .navigation .level0 .level2.dropdown-submenu .level3 a,
    .sections.nav-sections .navigation .level0 .level2.dropdown-submenu .level2 a,
    .navigation .level0 .submenu a {
        line-height: 20px !important;
        padding: 16px 15px 16px 32px !important;
        font-weight: 600 !important;
        font-size: 16px !important;
        background: transparent !important;
    }

    .sections.nav-sections .ves-megamenu .navigation .level1 .nav-item.subhover > .submenu > div.submenu-inner {
        padding: 10px 0;
        background: #EAEAEA !important;
    }

    .sections.nav-sections .ves-megamenu .navigation .level2 .nav-item.subhover > .submenu > div.submenu-inner {
        padding: 10px 0;
        background: #D0D0D0 !important;
    }

    .sections.nav-sections .navigation .level0 .level1.dropdown-submenu.current a:hover {
        line-height: 20px !important;
        padding: 16px 15px 16px 32px !important;
        font-weight: 600 !important;
        font-size: 16px !important;
        color: #20E0B2 !important;
        background: #212830 !important;
    }

    .sections.nav-sections .navigation .level0 .level1.dropdown-submenu.current a:hover {
        line-height: 20px !important;
        padding: 16px 15px 16px 32px !important;
        font-weight: 600 !important;
        font-size: 16px !important;
        color: #20E0B2 !important;
        background: #212830 !important;
    }

    .sections.nav-sections .navigation .level0 .level3.dropdown-submenu .level4 a:hover,
    .sections.nav-sections .navigation .level0 .level2.dropdown-submenu .level3 a:hover,
    .sections.nav-sections .navigation .level0 .level2.dropdown-submenu .level2 a:hover,
    .sections.nav-sections .navigation .level0 .level2.dropdown-submenu .level1 a:hover,
    .sections.nav-sections .navigation .level0 .level1.dropdown-submenu .level1 a:hover,
    .navigation .level0 .submenu a:hover,
    .navigation .level0 .submenu a.ui-state-focus {
        line-height: 20px !important;
        padding: 16px 15px 16px 32px !important;
        font-weight: 600 !important;
        font-size: 16px !important;
        color: #20E0B2 !important;
        background: #212830 !important;
    }

    .modals-wrapper .modal-popup .modal-inner-wrap {
        width: 440px !important;
    }
}
header.menu_fixed{
    position: fixed;
}

@media only screen and (max-width: 1024px) {
    #mini-cart .details-qty label.label{
        display: none;
    }
    #minicart-content-wrapper .block-content strong.empty{
        color: #333333;
    }
    .product-social-links .product-addto-links a.tocompare{
        display: block;
    }
    #form-validate div.cart.table-wrapper{
        overflow: initial;
    }
    #minicart-content-wrapper .items-total, #minicart-content-wrapper .subtotal{
        color: #333;
    }
    header.menu_fixed{
        position: initial;
    }
    .breadcrumbs{
        display: block;
    }
}
@media only screen and (max-width: 470px) {
    .toolbar-products .toolbar-sorter label.sorter-label{
        display: none;
    }
    ul.tabs-navigation li.tab-header{
        width: 100%;
    }
}
